Bug 49786 - text mode displays ld error
Summary: text mode displays ld error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 21:26 UTC by Chris Ricker
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 18:49:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-07-23 21:26:48 UTC
text mode, updates 07192001, minimal install

Right after package installation and before boot disk creation, a message
writes on the blue background (console) "/usr/sbin/kudzu:  error while
loading shared library libpopt.so:  no such file or directory)

Comment 1 Glen Foster 2001-07-24 20:42:25 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Michael Fulbright 2001-07-25 18:48:56 UTC
This appears to have gone away - please verify with beta 3 when available.

Comment 3 Brent Fox 2001-08-10 15:17:56 UTC
Closing due to inactivity. Please reopen if you still see this problem with beta 3.

Comment 4 Chris Ricker 2001-08-10 15:39:46 UTC
I can't reproduce it with beta3


Note You need to log in before you can comment on or make changes to this bug.